<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="S420_SimpleUI-BiggerBackpack120-PlayerBuiltStorage" />
		<Description value="Increases player backpack size and player built storage" />
		<Author value="stedman420" />
		<Version value="1.2" />
		<Website value="" />
	</ModInfo>
</xml>